.reset {
  background-color: #F5F5F5;
  background-image: none;
  border-color: none;
  border-image: none;
  border-radius: 0;
  border-style: solid;
  border-width: 1px;
  box-shadow: none;
  color: inherit;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0;
  padding: 4px 12px;
  text-align: center;
  text-shadow: none;
  vertical-align: middle;
}

body {
	/*background: url(../images/bg-main1.jpg) no-repeat top center #eee8d7;*/
	/*background: url(../images/bg-main2.jpg) no-repeat top center #00abec;*/
	/*background-image: url(../images/Fall-Leaves-Fruit-on-Cutting-Board-25.jpg);*/
/*	background-image: url(    https://livingfuel.com/themes/living-fuel/resources/images/Livingfuel-xmas-grad-60.jpg   );*/
/*background-image: url(  https://livingfuel.com/themes/living-fuel/resources/images/Fireworks-Over-City-30.jpg  );*/
	background-image: url(  https://livingfuel.com/themes/living-fuel/resources/images/11236913_l_70.jpg  );
	/*background-image: none;*/
	background-position: center top;
	background-repeat: no-repeat;
	background-color:  #FFF;
	position: relative;
	background-attachment: fixed;
	padding-bottom: 100px;
	background-size: cover;
}

*, .box, img, *:not(.content-inner) {
	-webkit-box-sizing: border-box;	
	-moz-box-sizing: border-box;	
	box-sizing: border-box;	
}

p { color: #000; }

.made-in-usa {
	background: none repeat scroll 0 0 #fff;
	border-radius: 100%;
	bottom: 20px;
	box-shadow: 0 0 10px #000;
	height: 100px;
	position: fixed;
	right: 20px;
	width: 100px;
	z-index: 999;	
	box-sizing: content-box;
	/*padding: 10px;*/
}

.navbar {
  margin-bottom: 5px;
  margin-top: 20px;
}

.navbar-inner {
  background-color: transparent;
  background-image: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
  padding-left: 0;
  padding-right: 0;
}
.navbar .nav > li > a {
  color: #000;
  font-size: 21px;
  font-weight: 300;
  text-transform:uppercase;
  padding: 10px 15px;
  text-shadow: none;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #21803E;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
  background-color: #21803e;
  box-shadow: none;
  color: #FFFFFF !important;
  border: 1px solid #8df088; 
  text-decoration: none;
}

/*
.navbar-inner .nav li.dropdown:hover > ul.dropdown-menu {
	display: block;	
}
*/

.login, .login a {
	/*color: #f16421;	*/z
}
#mini-cart a.btn {
	background-color: #F16421;
	border: 1px solid #FEE48A;
	color: #FEE48A;
	font-size: 20px;
	padding: 8px;
}
form.search {
  display: inline-block;
  margin: 10px 0 0;
}

header h4 {
  color: #018543;
  font-size: 19px;
  font-weight: normal;
}

header h4 strong {
  font-weight: bold;
}
.border {
	/*border: 10px solid #FFF;*/
	border: 10px solid #F2F2F2;
	background-color: #CCC;
	padding: 10px;	
}
.block {
	margin-bottom: 30px;	
	box-shadow: 0 0 25px rgba(119, 118, 118, 0.6) inset;
	background-position: right top;
	background-repeat: no-repeat;
	min-height:220px;
	position: relative;
	overflow:hidden;
}

.block a, .block input[type="submit"] {
	background-color: #000000;
	bottom: 0;
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	left: 0;
	margin: 0;
	padding: 10px;
	right: 0;
	opacity: .8;
	position:absolute;
	border: none;
	text-align: left;
	width: 100%;
}
.block h2 {
	/*font-size: 25px;*/
	font-size: 23px;
	font-weight: normal;
	line-height: normal;
	margin: 0;
}
.block h3 {
	font-size: 20px;
	font-weight: 300;
	line-height:normal;
	margin:0;
}
.cleft {
	background-position: top right;	
}
.cright {
	background-position: top left;	
}
.cleft h2, .cleft h3 {
	width: 50%;
}
/*
.cright h2, .cright h3 {
	margin-left: 50%;
}
*/
.cright h2, .cright h3 {
  /*font-size: 135%;*/
  margin-left: 55%;
}

.block p {
	font-size: 12px;
	line-height:normal;
}
.block-featured {
	background-color: #e0cece;	
}
	.block-featured *{
		color: 	#c12727;
	}
	.block-featured a {
		background-color: 	#c12727;
	}
	
.block-tv {
	background-color: #efd3c0;	
	background-image:url(../images/content/video-home.png);
}
	.block-tv *{
		color: 	#ef6524;
	}
	.block-tv a {
		background-color: 	#ef6524;
	}
	
	
.block-email {
	background-color: #d8cee0;	
}
	.block-email *{
		color: 	#832865;
	}
	.block-email a, .block-email input[type="submit"] {
		background-color: 	#832865;
	}
	
.block-blog {
	background-color: #cdddd2;	
	background-image:url(../images/content/blog-home.png);
}
	.block-blog *{
		color: 	#347c25;
	}
	.block-blog a {
		background-color: 	#347c25;
	}
	
.block-benefits {
	background-color: #ced9e0;	
	background-image:url(../images/content/benefits-home.png);
}
	.block-benefits *{
		color: 	#416e90;
	}
	.block-benefits a {
		background-color: 	#416e90;
	}
	
.block-story {
	background-color: #dbdbdb;	
	background-image:url(../images/content/story-home.png);
}
	.block-story h3 {
		font-size: 19px;
		width: 56%;	
	}
	.block-story *{
		color: 	#5d5d5d;
	}
	.block-story a {
		background-color: 	#5d5d5d;
	}


.button {
background-color: #df6127;	
}


.center {
	margin: 0 10px;	
}
.content-outer {
	padding: 10px;
	/*background:rgba(255,255,255,.5);*/
	background: rgba(241, 241, 241, 0.5);
}
.content-inner {
	padding: 10px;
	/*background:rgba(255,255,255,.75);*/
	background: rgba(241, 241, 241, 0.75);
}

.bg {
	background-color: #FFF;	
}

form.search input {
	background: #FFF;
	border-color: #FF9900;
	color:#FF9900;	
}
.slider-holder {
	position: relative;	
}

#carousel6 {
	margin-bottom: 0;	
}
.socialbar {
	
	background: #F2F2F2;
	/*background: #FFF;*/
	padding: 10px 0;
	margin-bottom: 20px;
}
.socialbar img{
	float: left;
	margin: 0 10px;
}
.socialbar a {
	color: inherit;	
}
.socialbar strong {
	display: block;	
}
.socialbar .facebook {
	color: #3b5998;	
}
.socialbar .twitter {
	color: #29c5f6;	
}
.socialbar .instagram {
	color: #bc805f;	
}
.socialbar .pinterest {
	color: #c61118;	
}
.socialbar .blog {
	color: #478a3a;	
}
.socialbar .tv {
	color: #ff7d3a;	
}



.carousel {
	border:1px solid #FF6600;	
}
.carousel-indicators {
	bottom: 40px;
	top: auto;
}
.carousel-indicators li {
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: none;
	display: block;
	float: left;
	height: 30px;
	margin-left: 5px;
	padding: 5px;
	text-align: center;
	text-indent: 0;
	width: 30px;
	cursor: pointer;
}



.product-list ul, ul.form {
	margin:0;	
}
.product-list [class*="span"]:nth-child(4n+1) {
  clear: both;
  margin-left: 0;
}

.input-append .add-on, .input-prepend .add-on {
  height: auto;
}

.guest {
	background: rgba(35, 99, 47, 0.18);
	padding: 30px;
}
h2.title {
	color: #dc5e1d;
	font-size: 40px;
	font-weight: normal;	
}

.description h2 {
  font-size: 45px;
  color: #dc5e1d;
}
.description h3 {
  color: #dc5e1d;
  border: none;
  font-size: 30px;
}
.add-to-cart-block {
	border: 1px solid #dc5e1d;
	
}
.add-to-cart-block label {
	color: #dc5e1d;
	font-size: 25px;
}
.add-to-cart-block .button {
	background-color: #dc5e1d;
	color: #FFF;
}


header .topline, .nav-bar li ul.flyout li a, .content, .product-list li, .categories li a, .description .short-description, .blog article, table.product-list td {
  border-bottom: none;
}
.product-list span i, .description span i, table i {
  color: #616161;
  font: inherit;
  font-size: 20px;
  line-height:normal;
}

table i {
  font-size: 15px;
}
.product-list h3 {
	line-height: normal;	
	margin-bottom: .5em;
}
.product-list h3 a {
  font-size: 18px;
  font-weight: bold;
  color: #dc5e1d;
}
.item-images img, .product-list img {
  border: 1px solid #dc5e1d;
}
.big-image {
	background-color: #FFFFFF;
	border: 1px solid #DC5E1D;
	text-align: center;	
}
.big-image img {
	max-height: 303px;	
	border:0;
}
.review-wrapper {
	background-color: #f7f4eb;	
	border:1px solid #dc5e1d;
	padding: 0 20px 20px 20px;
}

ul.reviews {
	margin:0;	
}
ul.reviews li {
	border-bottom: 2px solid #CCC;
	padding-bottom:10px;
	margin-bottom: 20px;	
}
.reviews .description {
	font-style: italic;
	padding-bottom: 0;
}
.rating_stars_small {
	background: url(../images/star.gif);
	height: 24px;
	display:inline-block;	
	text-indent: -9999px;
}
.rating_1 {
	width: 20px;	
}
.rating_2 {
	width: 40px;	
}
.rating_3 {
	width: 60px;	
}
.rating_4 {
	width: 80px;	
}
.rating_5 {
	width: 100px;	
}
.write-review {
	background-color: #e9e6de;	
	padding: 0 20px 20px 20px;
}

input {
	height: auto !important;	
  padding: 7px !important;
}

.arrow {
	background-image:url(../images/btn-arrow.png);
	padding-right: 25px;
	background-repeat:no-repeat;
	background-position:center right;
	text-align: left;
}
#coupon {
  padding: 9px;
}
.checkout {
	/*background-color: #2d5732;*/
	border: #2d5732 !important;	
}
.update, .continue {
	background-color: #cacfca !important;	
}
.cart-table th, .product-list th {
	background-color: rgba(160, 190, 158, 0.55);	
}

#shipping-methods {
	border: 0;	
}
.content table.product-list {
  background-color: #FFF;
}
form.custom span.custom.radio.checked:before {
  height: 12px;
  left: -16px;
  top: 3px;
  width: 12px;
}

form.custom div.custom.dropdown a.current {line-height: 30px!important; text-overflow: ellipsis; overflow: hidden;}
form.custom div.custom.dropdown a.selector {height: 32px!important;}
form.custom div.custom.dropdown ul {top: 31px;}
  form.custom div.custom.dropdown ul li {white-space: normal;}
  form.custom div.columns > div.custom.dropdown, form.custom li.field > div.custom.dropdow {width: 100%!important;}
  form.custom div.columns > div.custom.dropdown ul, form.custom li.field > div.custom.dropdown ul {width: 100%!important;}
form.custom span.custom.checkbox {top: 3px;}
form.custom span.custom.radio {top: 0;}

  /* Checkout Steps */
  body.checkout .steps-navigation li {float: left; font: 12px "Helvetica Neue", Arial, sans-serif;}
  body.checkout .buttons-block {border-top: none;}

  body.checkout label span.custom {float: left;}
  
  /* Login */
  a.forgotpass {padding-top: 8px;}
    
  form.custom div.custom.dropdown ul li, form.custom div.custom.dropdown a.current {font-size: 12px;}
  form.custom div.custom.dropdown ul li:hover {background-color: #e6e6e6;}
  form.custom div.custom.dropdown ul li:hover:after {color: #000;}
  form.custom div.custom.dropdown ul li.selected {background: none repeat scroll 0 0 #e6e6e6;}
  form.custom div.custom.dropdown ul li.selected:hover {background-color: #e6e6e6;}

  /* 
   * The following part styles the standard LemonStand payment form markup to match the theme.
   */

  #payment_form {margin-top: 20px;}

  ul.form li {clear: both;}
  ul.form li.left {float: left; width: 45%;}
  ul.form li.right {width: 49%; clear: right; float: right;}
  ul.form span.comment {display: block; margin-top: 2px; color: #666; font-size: 12px; font-weight: normal;}
  ul.form li.field.radio_horizontal {margin-bottom: 10px;}
    ul.form li.field.radio_horizontal div {display: inline-block;}
    ul.form li.field.radio_horizontal div span+span {font-size: 12px; position: relative; display: inline-block; top: -3px; left: -7px;}


footer, .hero-unit {
background: rgb(0,62,119); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,62,119,1) 0%, rgba(0,142,204,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,62,119,1)), color-stop(100%,rgba(0,142,204,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,62,119,1) 0%,rgba(0,142,204,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,62,119,1) 0%,rgba(0,142,204,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,62,119,1) 0%,rgba(0,142,204,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,62,119,1) 0%,rgba(0,142,204,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003e77', endColorstr='#008ecc',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	margin-top: 20px;
}

.hero-unit * {
	color: #FFF;	
	text-align: center;
}
.footer h3 {
	font-size: 17px;
	line-height: normal;
	margin-bottom: 0;
}
.footer a {
	color: inherit;
	display: block;
	margin: 10px 0;
}
.footer a:hover {
	text-decoration: underline;
}
.footer .first {
	margin-left: 20px !important;	
}
.footer .span4 {
	background-color: #04649F;
	border: 1px solid #2093DA;
	/*margin: 0 auto;*/
	text-align: center;
}
.footer .span4 h2 {
	font-size: 16px;
	color: #f1e0b1;
	line-height: normal;
	padding-bottom: 10px;
	border-bottom: 1px solid #FFF;
	margin-bottom: 10px;
}
.footer .span4 h2.phone {
  border-bottom: medium none;
  color: #FFFFFF;
  font-size: 25px;
  font-weight: normal;
  line-height: normal;
  padding-bottom: 0;
}
.footertagline * {
	text-align: center;
	color: #FFF;
	background-color: #018543;
	padding: 10px;	
	line-height: normal;
	margin:0 0 0 0;
}

.footerlinks {
	margin:10px 0 60px 0;
	padding:0;	
}
/*
.footerlinks, .footerlinks li {
	margin:0 0 60px 0;
	padding:0;	
}
.footerlinks li {
	float: left;
}
.footerlinks li a {
	font-size: 12px;	
}
*/

table tr td input {
  float: left;
  margin-left: 5px;
}


.input-append, .input-prepend { display: inline; }
.input-append input { padding: 0px !important; text-align: center; }
.input-append .add-on, .input-prepend .add-on, .input-prepend .btn {
	font-size: 11px;	
}

.helper {
	padding: 10px;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999;
	display:none;
	width: 100%;
	color: #FFF;
	text-align:center;
}


		.helper {
			background-color: yellow;
		}
		.helper:after {
			content: "Normal?";	
		}


    /* Large desktop */
    @media (min-width: 1200px) { 
		.helper {
			background-color: red;
		}
		.helper:after {
			content: "@media (min-width: 1200px) eSolutions";	
		}
		.navbar {
			/*margin-top: 40px;	*/
			margin-top: 10px;	
		}
		header h4 {
		  font-size: 25px;
		}
		.cleft h2, .cleft h3 {
			width: 50%;
		}
		.cright h2, .cright h3 {
			margin-left: 50%;
		}
		.product-list span i, .description span i, table i {
		  font-size: 26px;
		}
		.product-list h3 a {
		  font-size: 25px;
		}

    .product-list li .item {height: 400px; position: relative;}
    .product-list .short-description {float: left; bottom:0; position:absolute;}
	}
     
	 
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 1024px) {
		.helper {
			background-color: blue;
		}
		.helper:after {
			content: "@media (min-width: 768px) and (max-width: 1024px)";	
		}
		.block {
			min-height: 190px;
		}		
		header h4 {
		  font-size: 15px;
		}
		.navbar {
			margin-top: 40px;	
		}
		.nav-collapse, .nav-collapse.collapse {
		  background: none repeat scroll 0 0 #014B19;
		}
		.nav-collapse .nav {
		  margin: 10px;
		}
		.block.cleft, .block.cright, .block-story{
			background-image: none !important;
		}
		.cleft h2, .cleft h3, .block-story h3{
			width: 100%;
		}
		
		.cright h2, .cright h3 {
			margin-left: 0;
		}
		.block a, .block input[type="submit"] {
		  font-size: 14px;
		}
		.block-tv h2 {
			font-size: 20px;	
		}
		.block-benefits h2 {
			font-size: 19px;
		}
		.product-list [class*="span"]:nth-child(4n+1) {
		  clear: none;
		  margin-left: auto;
		}
		.socialbar img {
			float: none;
		}
		.socialbar .span2 {
			text-align: center;
		}
		.footer .span3 h2.phone {
		  font-size: 19px;
		}
    .product-list li .item {height: 300px; position: relative;}
    .product-list .short-description {float: left; bottom:0; position:absolute;}
	.product-list .short-description .button { width: 100%; }
	}
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) {
		* {
			-moz-box-sizing: border-box;
		}
		.helper {
			background-color: green;
		}
		.helper:after {
			content: "@media (max-width: 767px)";	
		}
		.block.cleft, .block.cright, .block-story{
			background-image: none !important;
		}
		.nav-collapse, .nav-collapse.collapse {
		  background: none repeat scroll 0 0 #014B19;
		}
		.nav-collapse .nav {
		  margin: 10px;
		}
		.cleft h2, .cleft h3, .block-story h2 {
			width: 100%;
		}
		.cright h2, .cright h3 {
			margin-left: 0;
		}
		.block-story h2{
			font-size: 16px;
		}
		.block-tv h2 {
			font-size: 20px;	
		}

		.block a, .block input[type="submit"] {
		  font-size: 14px;
		}
		.product-list .span3 {
			float: left;
			margin-left: 2.5641%;
			width: 48.7179%;
		}
		.row .mobile-two {
		  float: left;
		  padding: 0;
		  width: 48.7179% !important;
		}	
		.product-list li .item {
			margin-bottom: 0;
		}
		.product-list .short-description {
		  float: none;
		}
		.product-list .short-description .span2 {
		  width: 21.894% !important;
		  text-align: center;
		}
		.product-list .short-description .btn {
		  font-size: 13px;
		  width: 50%;
		}
		.product-list [class*="span"]:nth-child(4n+1) {
		  clear: none;
		  margin-left: 2.5641%;
		}
		.product-list [class*="span"]:nth-child(2n+1) {
		  clear: both;
		  margin-left: 0;
		}
		.socialbar img{
			margin: 0 14px;
		}

		.socialbar span {
			display: none;	
		}
		.footer .first {
		  margin-left: 0 !important;
		}

		.footer .span2.box {
			padding: 0 20px 20px 20px;	
		}
		.footer .span3 {
		  margin: 20px auto 0 auto;
		}
    .product-list li .item {height: 300px; position: relative;}
    .product-list .short-description {float: left; bottom:0; position:relative;}
	.product-list .short-description .button { width: 100%; }
		
	}

    /* Landscape phones and down */
	@media (max-width: @iphone-screen) {
		body {
		background-attachment: scroll;
		}
	}	
    @media (max-width: 480px) {
		* {
			-moz-box-sizing: border-box;
		}
		.helper {
			background-color: black;
		}
		.helper:after {
			content: "@media (max-width: 480px)";	
		}
		.made-in-usa {
			width: 50px;
			height: 50px;
		}
		.btn, .button {
		  width: 100%;
		}	
		.navbar .btn-navbar {
		  width: auto;
		}
		.nav-collapse, .nav-collapse.collapse {
		  background: none repeat scroll 0 0 #014B19;
		}
		.nav-collapse .nav {
		  margin: 10px;
		}
		header h4 {
		  font-size: 17px;
		}
		.carousel-indicators {
			display: none;
		}
		.block-story h3 {
		  width: auto;
		}
		.block {
		  height: auto;
		  min-height: inherit;
		  padding-bottom: 40px;
		}
		.product-list li .item {
			margin-bottom: 0;
		}
		.product-list .short-description {
		  float: none;
		}
		.product-list .short-description .span2 {
		  width: 21.894% !important;
		  text-align: center;
		}
		.product-list .short-description .btn {
		  font-size: 9px;
		  width: 50%;
		}
		.product-list h3 a {
		  font-size: 15px;
		}
		.product-list .span3 {
			float: left;
			margin-left: 2.5641%;
			width: 48.7179%;
		}
		.product-list [class*="span"]:nth-child(4n+1) {
		  clear: none;
		  margin-left: 2.5641%;
		}
		.product-list [class*="span"]:nth-child(2n+1) {
		  clear: both;
		  margin-left: 0;
		}
		.socialbar img{
			margin: 0 14px;
		}

		.socialbar span {
			display: none;	
		}
		.row .mobile-two {
		  float: left;
		  padding: 0;
		  width: 48.7179% !important;
		}	
		form.custom div.custom.dropdown {
		  width: 100% !important;
		}
		.footer .first {
		  margin-left: 0 !important;
		}
		.footer .span2.box {
			padding: 0 20px 20px 20px;	
		}
		.footer .span3 {
		  margin: 20px auto 0 auto;
		}
		.footer .span4 h2.phone {
		  font-size: 20px;
		}
		.footertagline * {
			font-size: 12px;
		}
}
